<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.ocl.core.sdk"
      label="%featureName"
      version="5.17.0.v20211130-1448"
      provider-name="%providerName"
      plugin="org.eclipse.ocl.all">

   <description url="https://projects.eclipse.org/projects/modeling.mdt.ocl">
      %description
   </description>

   <copyright>
      [Documentation] Copyright text will be taken from the shared license feature
   </copyright>

   <url>
      <update label="%updateSiteName" url="http://www.eclipse.org/modeling/updates"/>
      <discovery label="%updateSiteName" url="http://www.eclipse.org/modeling/updates"/>
   </url>

   <includes
         id="org.eclipse.ocl.all"
         version="5.17.0.v20211130-1448"/>

<license url="%licenseURL">
      %license
   </license></feature>
